/**		Style Sheet for Homepage www.hc-glattfelden.ch
***		(Handball Club Glattfelden [HCPR])
***
***		Author: Mathias Vaterlaus
***				m.vaterlaus@gmx.net
***
***		Date: 29.06.2011
**/

/* ###	Global Definitions	### */
body {color:white; font:14px Tahoma, Arial;}
table {empty-cells:show;}
hr {color:white;}
img {border:0px;}
/* ###	End Global Definitions	### */

.textfields {width:500px; border:1px solid;}
.textarea {width:500px; height:80px; border:1px solid;}
/*img.arrow {margin-top:3px;}*/

td.guestbook {border:1px solid white; padding-top:0px;} /*ok*/
td.empty {height:20px;} /*ok*/
table.textinfo {width:80%; margin-left:10%; margin-right:10%;} /*ok*/
table.sponsoren {width:70%; text-align:left; margin-left:15%; margin-right:15%;}/*ok*/
table.guestnav {width:70%; text-align:center; margin-left:15%; margin-right:15%;}/*ok*/
table.guestbook {margin-left:40px;}/*ok*/
img.sponsor_image {width:250px; max-height:120px;}  /*ok*/
td.desc {padding-left:8px; padding-right:8px; text-align:left; vertical-align:top;}
th.desc {padding-left:10px; padding-right:10px; text-align:left; vertical-align:top; background-color:rgb(69,67,67);}

div.guestbook {margin-left:100px; margin-right:100px; text-align:left; background-color:rgb(69,67,67);
			border:1px solid white;} /*ok*/
div.guestnav {text-align:center; background-color:rgb(104,109,102); min-height:30px;}


img#guestbook {max-width:10px; margin:2px;} /*ok*/

p.disc {text-align:center; font-size: 10px; align: bottom;}

#jsddm {margin: 5px; padding: 0; background: rgb(104,109,102);}
#jsddm li {	float: left; list-style: none; font: 13px Arial, Tahoma;}
#jsddm li a {	display: block; background: rgb(104,109,102); padding: 2px; text-decoration: none;
              border: 0px solid black; width: 90px;	color: #EAFFED;	white-space: nowrap}
#jsddm li a:hover {	background: rgb(104,109,102);}
#jsddm li ul {	margin: 0; padding: 0; position: absolute; visibility: hidden;}
#jsddm li ul li {	float: none; display: inline;}
#jsddm li ul li a {	width: 90px; background: rgb(104,109,102);  border: 0px solid rgb(104,109,102);}
#jsddm li ul li a:hover {	background: rgb(104,109,102);}
li.toplinks {margin-left:5px;}  /*ok*/

